/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
}
.row_645 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_647 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    height:59px;
}
.column_921 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
}
.column_922 {
    float: none;
    width: auto;
    min-height: 100px;
}
.sidebar_social4 {
    padding: 5px;
}
.sidebar_social4 a {
    display:inline-block;
    float:none;
    margin-right: 5px;
    width: 39px;
    height: 39px;
    background:url("../../uploads/2016/02/linkedin-small-social-media.png") no-repeat scroll transparent;
}
.sidebar_social4 h2 {
    margin-bottom: 22px;
    margin-top: 0;
}
.sidebar_social4 .social-icon7 {
    background: url("../../uploads/twitter-dark.png") left top no-repeat scroll transparent;
    display:inline-block;
    height:20px;
    width:20px;
}
.row_716 {
    clear: both;
    min-height: 11px;
    background-color:#27A3DD;
}
.row_685 {
    clear: both;
    min-height: 11px;
    background-color:#00a0e0;
}
.row_739 {
    clear: both;
    min-height: 100px;
    background:url("../../uploads/2016/02/whyhavelifeinsurance.png") center center / cover no-repeat scroll transparent;
}
.row_750 {
    clear: both;
    min-height: 100px;
    background:url("../../uploads/2016/03/shouldIconciderhealth.png") center center / cover no-repeat scroll transparent;
}
.navigation-container {
    min-height: 50px;
}
.row_654 {
    background-color:#FFFFFF;
    padding-top:30px;
}
.row_655 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_656 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_927 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
img.image46 {
    display:block;
    margin:20px auto;
}
.column_928 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_menu6_container {
    width:auto;
    height:auto;
    min-height:66px;
}
.row_31 {
    min-height: 0;
    background-color:#FFFFFF;
}
.row_30 {
    clear: both;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_33 {
    clear: both;
    width: auto;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_22 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image3 {
    display: block;
    width:230px;
    margin:25px auto;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
#wp_widget1 .searchform #s {
    width: 100%;
    border-style:solid;
    padding-left:40px;
    display:inline-block;
    min-height:42px;
    border-width:1px;
    border-color:#E0E0E0;
    background: url(../../mu-plugins/searchform/assets/searchIcon_normalState.png) 8px 10px no-repeat scroll transparent;
    color:#666;
    outline:0;
    margin-top:0;
    transition:all .4s linear 0s;
}
#wp_widget1 .searchform {
    min-height: 44px;
    margin-bottom:20px;
}
#wp_widget1 .searchform #s:hover {
    background-image:url(../../mu-plugins/searchform/assets/searchIcon_hoverState.png);
    border-color:#4DA6FF;
}
img.social-icon2 {
    display: block;
    width:36px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
}
.row_34 {
    border-top:1px solid #FFFFFF;
    background-color:#54545e;
}
.customClass11 {
    box-shadow: -1px 7px 13px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: -1px 7px 13px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: -1px 7px 13px 1px rgba(0, 0, 0, 0.33);
    color:inherit;
}
.row_29 {
    clear: both;
    min-height: 0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_35 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.column_24 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    border-color:#FFFFFF;
}
.column_919 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_920 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_menu3_container {
    width:auto;
    height:auto;
}
.row_644 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
div#drop_menu1_container {
    width:auto;
    height:auto;
}
.row_36 {
    clear: both;
    min-height: 100px;
}
p.paragraph4 {
    font-family: Open Sans, sans-serif;
    color:#74C14E;
    margin-top:0px;
    margin-bottom:0px;
    text-align:right;
}
.align-inline-wrap39 {
    text-align: left;
}
a.anchor3 {
    text-align: left;
    color:#B1FF1F;
    letter-spacing:1px;
}
a.anchor4 {
    color: #B1FF1F;
    letter-spacing:1px;
}
span.span56 {
    color: #B1FF1F;
}
span.span57 {
    color: #B1FF1F;
}
img.image43 {
    max-width: 100%;
    width:180px;
    height:auto;
    display:inline-block;
    margin-top:10px;
}
.sidebar_social4 a.social-icon5 {
    background-image: url("../../uploads/2016/02/pinterest-small-social-media1.png");
    display:inline-block;
    height:20px;
    width:20px;
    margin-right:20px;
}
.sidebar_social4 a.social-icon6 {
    background-image: url("../../uploads/facebook-dark.png");
    display:inline-block;
    height:20px;
    width:20px;
    margin-right:20px;
}
@media only screen and (min-width: 768px) {
    .header {
        width: 100%;
    }
    .row_30 {
        clear: both;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:0px;
    }
    .row_33 {
        min-height: 0px;
        margin-left:-15px;
    }
    .column_22 {
        float: left;
        width: 16.6667%;
        min-height: 0px;
        padding:0 15px 30px 15px;
    }
    img.image3 {
        display:inline-block;
        float:none;
        margin:35px auto 0 0;
        width:180px;
    }
    .column_23 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    #wp_widget1 .searchform #s {
        min-height:42px;
        border-style:solid;
        padding-left:40px;
    }
    img.social-icon2 {
        margin-right: 0px;
        margin-left:20px;
        display:block;
        margin-bottom:10px;
        float:right;
    }
    .row_34 {
        min-height: 0;
    }
    .customClass11 {
        width: 100%;
    }
    .row_29 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_35 {
        clear: both;
        width: auto;
        min-height: 65px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .column_24 {
        float: left;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        min-height:80px;
    }
    .column_919 {
        float: left;
        width: 230px;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_920 {
        float: left;
        width: 1023px;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu3_container {
        width:100%;
        height:auto;
    }
    .row_644 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    .row_36 {
        clear: both;
        min-height: 50px;
    }
    #wp_widget1 .searchform {
        min-height: 40px;
    }
    .row_645 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_647 {
        clear: both;
        min-height: 59px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_921 {
        float: left;
        width: 75%;
        min-height: 79px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_922 {
        float: left;
        width: 25%;
        min-height: 93px;
        padding-left:15px;
        padding-right:15px;
    }
    .sidebar_social4 {
        padding: 5px 10px 5px 5px;
    }
    .sidebar_social_links3 {
        margin-left:auto;
    }
    .row_646 {
        clear: both;
        width: auto;
    }
    .row_655 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_656 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_927 {
        float: left;
        width: 100%;
        min-height: 85px;
        padding:10px 15px 0 15px;
    }
    img.image46 {
        display:block;
        margin:30px auto;
    }
    .column_928 {
        float: left;
        width: 100%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu6_container {
        width:100%;
        height:auto;
    }
    .row_657 {
        clear: both;
        min-height: 100px;
    }
    .sidebar_social4 a.social-icon1 {
        padding-right: 10px;
        margin-right:20px;
    }
    .sidebar_social4 a.social-icon5 {
        margin-right: 20px;
    }
    .sidebar_social4 a.social-icon6 {
        margin-right: 20px;
    }
    .row_716 {
        clear: both;
        min-height: 11px;
    }
    .row_685 {
        clear: both;
        min-height: 11px;
    }
    .row_739 {
        clear: both;
        min-height: 100px;
    }
    .row_750 {
        clear: both;
        min-height: 100px;
    }
}
@media only screen and (min-width: 1024px) {
    .header {
        width: 100%;
    }
    .row_30 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_33 {
        clear: both;
        width: auto;
        margin-left:-15px;
        min-height:0px;
    }
    .column_22 {
        float: left;
        width:300px;
        min-height:53px;
        padding:0 15px;
    }
    img.image3 {
        float:none;
        display:inline-block;
        width:157px;
        max-width:100%;
        margin:0 auto 0 0;
    }
    .column_23 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:85.7143%;
        min-height:20px;
        display:block;
    }
    #wp_widget1 .searchform #s {
        border-style:solid;
        padding-left:40px;
    }
    img.social-icon2 {
        float: right;
        margin-left:10px;
        display:inline;
        margin-right:0px;
        margin-bottom:0;
    }
    .row_34 {
        min-height: 0;
    }
    .customClass11 {
        width: 100%;
    }
    .row_29 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_35 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:65px;
    }
    .column_24 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        border-width:0px;
        min-height:80px;
    }
    .row_644 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_919 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_920 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:1204.435064935065px;
    }
    div#drop_menu3_container {
        width:100%;
        height:auto;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    .row_36 {
        clear: both;
        min-height: 10px;
    }
    .row_31 {
        background: none scroll transparent;
    }
    #wp_widget1 .searchform {
        min-height: 40px;
    }
    .row_645 {
        clear: both;
        min-height: 48px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_647 {
        margin-right: -15px;
    }
    .row_646 {
        clear: both;
        width: auto;
    }
    .column_921 {
        float: left;
        padding-left:15px;
        padding-right:15px;
        min-height:34px;
    }
    .column_922 {
        float: left;
        padding-left:15px;
        padding-right:15px;
        min-height:40px;
    }
    .sidebar_social4 {
        padding:25px 15px 5px 5px;
    }
    .sidebar_social_links3 {
        margin-left:auto;
    }
    .row_655 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_656 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_927 {
        float: left;
        min-height:85px;
        padding:0 15px 7px 15px;
        width:16.6667%;
    }
    img.image46 {
        float:none;
        display:inline;
        margin:0 auto 0 0;
    }
    .column_928 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:66px;
        width:83.3333%;
    }
    div#drop_menu6_container {
        width:100%;
        height:auto;
    }
    .row_657 {
        clear: both;
        min-height: 27px;
    }
    .sidebar_social4 a.social-icon1 {
        padding-right: 0px;
        display:inline-block;
        margin-right:20px;
    }
    .sidebar_social4 a.social-icon5 {
        margin-right: 20px;
    }
    .sidebar_social4 a.social-icon6 {
        margin-right: 20px;
    }
    .row_716 {
        clear: both;
        min-height: 11px;
    }
    .row_685 {
        clear: both;
        min-height: 11px;
    }
    .row_739 {
        clear: both;
        min-height: 100px;
    }
    .row_750 {
        clear: both;
        min-height: 100px;
    }
}